{
	"format_version": "1.12.0",
	"minecraft:geometry": [
		{
			"description": {
				"identifier": "geometry.lua_ma.padded_chainmail_helmet",
				"texture_width": 128,
				"texture_height": 128,
				"visible_bounds_width": 5,
				"visible_bounds_height": 4.5,
				"visible_bounds_offset": [0, 1.75, 0]
			},
			"bones": [
				{
					"name": "head",
					"pivot": [0, 24, 0],
					"cubes": [
						{"origin": [-4, 24, -4], "size": [8, 8, 8], "inflate": 1, "uv": [0, 0]}
					]
				}
			]
		}
	]
}